package com.sixin.module_p.ui.goods.transportLog.list

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.TransportLogBean
import com.sixin.module_p.databinding.ItemPdaTransportLogListBinding

class PdaTransportLogViewHolder(view: View) :
    BaseViewHolder<TransportLogBean, ItemPdaTransportLogListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }

}